jQuery(document).ready(function() {

	$('#submit').on('click',function(e){
		$.ajax({
			type:'post',
			url :'/dictionary/do_add',
			data:$('form').serializeArray(),
			success : function(data) {
				window.location.href = '/'
			}
		});
	});
	
});